.container{
  margin-top: 10px;
}
.purchase-card{
  width: 350px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding: len;
}
.purchase-card > .show-grid {
  padding-bottom: 1.5em;
}

.item-details-button:focus {
   outline: none;
}

.price-strike {
  text-decoration-line: line-through;
  color: grey;
}